[torqueusers] Strange job start

Garrick Staples garrick at usc.edu
Fri Mar 31 19:34:09 MST 2006


On Fri, Mar 31, 2006 at 11:09:22AM +0200, Danny Sternkopf alleged:
> Hi,
> 
> which version is required then? 1.2.0p6 or already 2?
> Is version 2 compatible to version 1?

Yeah, just go with latest stable (2.0.0p8).  

Upgrade the server first, then restart MOMs as their jobs exit (details
have been posted to the list a few times.)

-- 
Garrick Staples, Linux/HPCC Administrator
University of Southern California
-------------- next part --------------
A non-text attachment was scrubbed...
Name: not available
Type: application/pgp-signature
Size: 189 bytes
Desc: not available
Url : http://www.supercluster.org/pipermail/torqueusers/attachments/20060331/cd9232c4/attachment.bin


More information about the torqueusers mailing list